
body {
    background-color: black;
    font-family: Arial,sans-serif;
    color: #7aacbd;
    font-size: 1.25rem;
    max-width: 800px;
    margin: 20px auto;
    /* padding: 0 20px; */
    
}

form {
    width: 80%;  /* or whatever width you're using */
    margin: 0 auto;  /* this centers the form */
}

.form-group {
    background-color: black;
    width: 75%;  /* or whatever width you're using */
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    
}




label {
    background-color: black;
    color: #7aacbd;
    display: block;
    /* margin-bottom: 5px; */
}

select, input {
    background-color: black;
    color: #7aacbd;
    font-size: 1.1rem;

    padding: 8px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}

#storage_size {
    background-color: #2c2c2c;
    border-radius: 5px;
    border-color: black;
    box-shadow: none;
    font-size: 1rem;
    width: 30%;
    height: 10px;
}
#storage_unit{
    width: 30%;
    /* margin-right: 20%; */
}

.button-group {
    background-color: black;
    display: flex;
    gap: 10px;
    margin-top: 20px;
    width: 75%;  /* match the form-group width */
    margin: 20px auto;
}

button {
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 1.1rem;
    text-transform: uppercase;
    border: none;
    cursor: pointer; }

.calculate {
    background: #C96331;
    color: black;
    font-weight: bold;
}

.clear {
    background: #B73935;
    color: black;
    font-weight: bold;
    
}

.result {
    margin-top: 20px;
    padding: 15px;
    background: #151515;
    border-radius: 4px;
}

.result #time_results{
    color: #d67412;
    font-size: 2rem;
}

.result .disclaimer_text{
    color: #797878;
}

#disclaimer{
    color: #B73935;
}


.details {
    margin-top: 10px;
    padding: 10px;
    background: #0f1010;
    border-radius: 4px;
}

.details p {
    margin: 5px 0;
}

